https://pantsbuild.org/ logo
#general
Title
# general
r

rough-minister-58256

10/02/2017, 4:37 PM
ideally pants would just have a config that says e.g.
[python-setup] preferred_interpreter_search: /path/to/python2.7:/path/to/python3.6